@charset "utf-8";
/* CSS Document */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.header h2 {
  background-color: inherit;
  text-align: center;
  padding: 0;
  margin: 0;
  margin-bottom: 40px;
}
.header h2 img {
  width: 100%;
  max-width: 750px;
}
.mainBox {
  max-width: 750px;
  border: #9ebf58 solid 4px;
  margin-bottom: 40px;
  padding-top: 20px;
}
.contentsBox {
  height: auto;
  overflow: hidden;
  margin: 0 10px 40px;
}
.contentsBox h3 {
  background-color: #cce198;
  font-size: 32px;
  color: #333333;
  line-height: 1.5em;
  margin-bottom: 20px;
  padding: 20px 10px;
}
.contentsBox h4 {
  font-size: 32px;
  color: #ff9900;
  line-height: 1.5em;
  margin: 20px 0;
}
.contentsBox p {
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
}
.contentsBox p.lead {
  color: #055672;
}
.contentsBox p.point {
  width: 100%;
  height: 50px;
  background-color: #00afec;
  background-image: none;
  border: #00afec solid 1px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  font-size: 32px;
  color: #ffffff;
  line-height: 50px;
  text-align: center;
  margin: 20px 0;
  padding: 0 10px;
  clear: both;
}
.contentsBox.nagare p.point {
  text-align: left;
}
.imgCenter {
  margin: 40px 0;
}
.imgLeft {
  margin-right: 10px;
  margin-bottom: 10px;
}
p.kakudai {
  text-align: right;
}
.linkBox {
  margin-bottom: 40px;
}
.linkBox ul {
  height: auto;
  overflow: hidden;
  background-color: #9ebf58;
  text-align: center;
  line-height: 0;
}
.linkBox ul.link1 li {
  width: 33%;
  line-height: 0;
  display: inline-block;
}
.linkBox ul.link1 li img {
  width: 100%;
  max-width: 250px;
}
.linkBox ul.link2 li {
  width: 50%;
  line-height: 0;
  display: inline-block;
}
.linkBox ul.link2 li img {
  width: 100%;
  max-width: 375px;
}
.interviewList {
  border: 2px dashed #9EBF58;
  padding: 0 10px 0;
  margin-top: 40px;
  margin-bottom: 20px;
}
.interviewList p.center {
  text-align: center;
  color: #9EBF58;
  line-height: 1.3;
  font-weight: bold;
  letter-spacing: 0.2em;
  margin: -12px 20px 10px 20px;
  padding: 0 5px;
}
.interviewList p span {
  font-size: 32px;
  font-weight: bold;
  background: #fff;
  padding: 0 10px;
}
.interviewList p span:before {
  font-family: 'Font Awesome 5 Free';
  content: '\f00b';
  color: #9EBF58;
  padding-right: 10px;
  font-size: 32px;
  font-weight: 900;
}
.interviewList ol {
  counter-reset: li;
}
.interviewList ol li {
  font-weight: bold;
  padding-left: 0;
  margin-left: 40px;
  margin-bottom: 20px;
  position: relative;
}
.interviewList ol li:before {
  width: 30px;
  height: 30px;
  background-color: #9EBF58;
  -webkit-border-radius: 5%;
  -moz-border-radius: 5%;
  border-radius: 5%;
  counter-increment: li;
  content: counter(li) "";
  color: #FFF;
  display: block;
  text-align: center;
  font-weight: bold;
  line-height: 30px;
  /*display: inline-block;*/
  position: absolute;
  top: 50%;
  margin-top: -16px;
  margin-right: 10px;
  margin-left: -40px;
}
.interviewList ol li a {
  color: #484848;
}
.searchSc {
  background-color: #fef2f8;
  border: #fd83c0 solid 4px;
  padding: 10px;
}
.searchSc h3 {
  background-color: inherit;
  font-size: 28px;
  color: #f90780;
  line-height: 1.5em;
  margin-bottom: 10px;
}
.searchSc ul {
  height: auto;
  overflow: hidden;
  text-align: center;
}
.searchSc ul li {
  display: inline-block;
  margin-right: 20px;
}
.searchSc ul li:nth-of-type(3) {
  margin-right: 0;
}
.pamp {
  background-color: #f7fee8;
  border: #a8d152 solid 4px;
  padding: 10px;
}
.pamp h3 {
  background-color: inherit;
  font-size: 28px;
  color: #6f6a25;
  line-height: 1.5em;
  margin-bottom: 10px;
}
.pamp ul {
  height: auto;
  overflow: hidden;
  text-align: center;
}
.pamp ul li {
  display: inline-block;
  margin-right: 20px;
}
.pamp ul li:nth-of-type(2) {
  margin-right: 0;
}
.worksheet {
  margin: 20px;
  padding: 20px;
  box-sizing: border-box;
  border: 2px solid #cce198;
}
.worksheet p {
  text-align: center;
  font-size: 28px;
}
iframe {
  border: none;
}
.link ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 20px 0;
}
.link ul li {
  font-size: 20px;
}
.link ul li:not(:last-of-type)::after {
  content: "｜";
  margin-left: 10px;
}
p.link1 {
  margin-top: 20px;
}
p.link1::before {
  content: "\f152";
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  color: #9EBF58;
}
@media screen and (max-width: 736px) {
  p, li, dt, dd {
    font-size: 14px;
  }
  .worksheet {
    margin: 10px;
    padding: 10px;
  }
  .worksheet p {
    font-size: 14px;
  }
  .header h2 {
    margin-bottom: 20px;
  }
  .mainBox {
    border: #9ebf58 solid 2px;
    margin-bottom: 20px;
    padding-top: 10px;
  }
  .contentsBox {
    margin: 0 5px 20px;
  }
  .contentsBox h3 {
    font-size: 16px;
    margin-bottom: 10px;
    padding: 10px 5px;
  }
  .contentsBox h4 {
    font-size: 16px;
    margin: 10px 0;
  }
  .contentsBox p.point {
    height: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    font-size: 16px;
    line-height: 25px;
    margin: 10px 0;
    padding: 0 5px;
  }
  .contentsBox p {
    font-size: 14px;
  }
  .imgCenter {
    margin: 20px 0;
  }
  .imgLeft {
    margin-right: 5px;
    margin-bottom: 5px;
  }
  .linkBox {
    margin-bottom: 20px;
  }
  .linkBox ul {}
  .linkBox ul li {}
  .searchSc {
    border: #fd83c0 solid 2px;
    padding: 5px;
  }
  .interviewList {
    margin-top: 20px;
    margin-bottom: 10px;
  }
  .interviewList p span {
    font-size: 16px;
  }
  .interviewList p span:before {
    font-size: 16px;
  }
  .searchSc h3 {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .searchSc ul li {
    margin-right: 10px;
  }
  .searchSc ul li img {
    width: 96px;
  }
  .pamp {
    border: #a8d152 solid 2px;
    padding: 5px;
  }
  .pamp h3 {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .pamp ul li {
    margin-right: 10px;
  }
  .pamp ul li img {
    width: 161px;
  }
  .link ul li {
    font-size: 10px;
  }
  .link ul li:not(:last-of-type)::after {
    margin-left: 5px;
  }
  p.link1 {
    margin-top: 10px;
  }
}
/*----------------------------------------------------*/
.contentsBox ul.list {}
.contentsBox ul.list li {
  background: url(/support/interview/images/tip_check.gif) no-repeat left 5px;
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
  text-indent: 24px;
  margin-bottom: 10px;
}
.nagare ul {
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.nagare ul li {
  width: 32%;
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
  margin-bottom: 10px;
  margin-right: 1%;
  float: left;
}
.shitsumon h4 {
  border-left: 5px solid #ff6600;
  font-size: 32px;
  color: #ff6600;
  line-height: 1.5em;
  margin: 20px 0;
  padding-left: 10px;
}
.shitsumon .box1, .shitsumon .box2 {
  margin-bottom: 20px;
  padding-left: 70px;
}
.shitsumon .box1 {
  min-height: 57px;
  background: url(/support/interview/images/question_eyes.gif) no-repeat left top;
}
.shitsumon .box2 {
  min-height: 78px;
  background: url(/support/interview/images/question_point.gif) no-repeat left top;
}
.chuui {
  height: auto;
  overflow: hidden;
  background: #9ebf58;
  background: -moz-linear-gradient(top, #9ebf58 0%, #bbd585 100%);
  background: -webkit-linear-gradient(top, #9ebf58 0%, #bbd585 100%);
  background: linear-gradient(to bottom, #9ebf58 0%, #bbd585 100%);
  margin-left: 10px;
}
.chuui div {
  position: relative;
}
.chuuiBoxL {
  width: 1.5em;
  height: 100%;
  background-color: inherit;
  font-size: 28px;
  color: #ffffff;
  line-height: 1.0em;
  text-align: center;
  padding: 10px 0;
  float: left;
  clear: left;
  position: absolute;
}
.chuuiBoxR {
  background-color: #ffffff;
  margin-left: 1.5em;
  padding-top: 10px;
}
.chuuiBoxR ul {
  border-bottom: #9ebf58 dotted 1px;
  margin-left: 10px;
}
.chuuiBoxR li {
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
  padding-bottom: 10px;
}
@media screen and (max-width: 736px) {
  .contentsBox ul.list {}
  .contentsBox ul.list li {
    background-size: 12px 10px;
    -moz-background-size: 12px 10px;
    -webkit-background-size: 12px 10px;
    font-size: 14px;
    text-indent: 12px;
    margin-bottom: 5px;
  }
  .nagare ul {}
  .nagare ul li {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .nagare ul li:nth-of-type(1) img {
    width: 111px;
  }
  .nagare ul li:nth-of-type(2) img {
    width: 92px;
  }
  .nagare ul li:nth-of-type(3) img {
    width: 93px;
  }
  .nagare ul li:nth-of-type(4) img {
    width: 83px;
  }
  .nagare ul li:nth-of-type(5) img {
    width: 87px;
  }
  .nagare ul li:nth-of-type(6) img {
    width: 58px;
  }
  .shitsumon h4 {
    border-left: 3px solid #ff6600;
    font-size: 16px;
    margin: 10px 0;
    padding-left: 8px;
  }
  .shitsumon .box1, .shitsumon .box2 {
    background-size: 30px auto;
    -moz-background-size: 30px auto;
    -webkit-background-size: 30px auto;
    margin-bottom: 10px;
    padding-left: 40px;
  }
  .shitsumon .box1 {
    min-height: 28px;
  }
  .shitsumon .box2 {
    min-height: 39px;
  }
  img.img1 {
    width: 296px;
  }
  img.img2 {
    width: 100px;
  }
  img.img3 {
    width: 300px;
  }
  .chuuiBoxL {
    font-size: 14px;
  }
  .chuuiBoxR {
    padding-left: 5px;
    padding-top: 5px;
  }
  .chuuiBoxR ul {
    margin-left: 5px;
  }
  .chuuiBoxR li {
    font-size: 14px;
    padding-bottom: 5px;
  }
  .questionBoxEx {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /* align-items: center; */
    margin-top: 10px;
  }
  .questionBoxEx dt {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 15%;
    text-align: center;
    font-weight: bold;
    color: #FFF;
    padding: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #9EBF58;
    box-sizing: border-box;
    margin-bottom: 10px;
    font-size: 12px;
  }
  .questionBoxEx dd {
    display: flex;
    align-items: center;
    width: 83%;
    box-sizing: border-box;
    margin-bottom: 10px;
    line-height: 1.5em;
    color: #484848;
    font-size: 14px;
  }
  p.qa {
    padding: 0;
  }
  ul.qBox {
    background: #eff5e2;
    padding: 10px;
  }
  ul.qBox li {
    line-height: 1.5em;
    margin-bottom: 10px;
    color: #484848;
    font-size: 14px;
  }
  ul.qBox li:last-child {
    margin-bottom: 0;
  }
  .movieBox {
    margin: 20px 0 10px;
  }
  .systemBox h5 {
    background-color: #00afec;
    border-radius: 1em;
    font-size: 16px;
    color: #FFFFFF;
    font-weight: 700;
    line-height: 2;
    text-align: center;
    margin: 10px 0;
  }
}
/*----------------------------------------------------*/
.contentsBox.footerLink {
  border-top: #005bd1 solid 10px;
  margin: 0 0 40px;
  padding: 10px;
}
.contentsBox.footerLink .sBox {
  width: 49%;
  float: left;
  margin-bottom: 10px;
}
.contentsBox.footerLink .sBox:nth-of-type(odd) {
  margin-right: 2%;
  clear: both;
}
.contentsBox.footerLink .sBox a {
  background: none;
  padding: 0;
  display: block;
}
.contentsBox.footerLink .sBox div img {
  width: 100%;
  max-width: 345px;
  margin-bottom: 10px;
}
.contentsBox.footerLink .sBox h4 {
  font-size: 28px;
  color: #8bd816;
  text-decoration: underline;
  margin-bottom: 10px;
}
.contentsBox.footerLink .sBox p {
  font-size: 24px;
  color: #484848;
  line-height: 1.5em;
}
@media screen and (max-width: 736px) {
  .contentsBox.footerLink {
    margin: 0 0 20px;
    padding: 5px;
  }
  .contentsBox.footerLink .sBox {
    margin-bottom: 5px;
  }
  .contentsBox.footerLink .sBox div img {
    margin-bottom: 5px;
  }
  .contentsBox.footerLink .sBox h4 {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .contentsBox.footerLink .sBox p {
    font-size: 12px;
  }
}